[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# ConvertUTF16ToUTF8

## Declaration

Source position: lclproc.pas line 365

`function ConvertUTF16ToUTF8(`
`Dest: PChar;`
`DestCharCount: SizeUInt;`
`Src: PWideChar;`
`SrcWideCharCount: SizeUInt;`
`Options: TConvertOptions;`
`out ActualCharCount: SizeUInt`
`):TConvertResult;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.